<button type="button" class="btn btn-primary" (click)="pertalite()">Pertalite</button>
<button type="button" class="btn btn-secondary" (click)="pertamax()">Pertamax</button>
<button type="button" class="btn btn-success" (click)="bioSolar()">Bio-Solar</button>
<button type="button" class="btn btn-danger" (click)="pertamaxTurbo()">Pertamax Turbo</button>

<!-- <ng-container [ngSwitch]="bensin">
    <ng-container *ngSwitchCase="Pertalite">1</ng-container>
    <ng-container *ngSwitchCase="Pertamax">2</ng-container>
    <ng-container *ngSwitchCase="Bio-Solar">3</ng-container>
    <ng-container *ngSwitchCase="Pertamax Turbo">3</ng-container>
    <ng-container *ngSwitchDefault>Default</ng-container>
</ng-container> -->


<h2>Bensin yang dipilih : {{bensin1}} </h2>
<h2>Harga bensin/liter  : {{hargaPertalite}}</h2>

<div class="mb-3">
    <label for="exampleFormControlInput1" class="form-label">Jumlah liter</label>
    <input type="number" [(ngModel)]= "jumlahLiter" name="jumlahLiter" class="form-control" id="exampleFormControlInput1">
</div>
<div class="mb-3">
    <label for="exampleFormControlInput1" class="form-label">Jumlah Uang</label>
    <input type="number" [(ngModel)]= "jumlahUang" name="jumlahUang" class="form-control" id="exampleFormControlInput1">
</div>

<h3>Total bayar : {{this.jumlahLiter * this.hargaPertalite}} </h3>
<h3 [ngClass]="testClass">Kembali     : {{this.jumlahUang - (this.jumlahLiter * this.hargaPertalite)}}</h3>
